Page MenuHomePhabricator

Enable Quiz extension on huwikibooks
Closed, ResolvedPublic

Description

Please install Extension:Quiz on huwikibooks. Community discussion here (supported by more than half of really active users, opposed by nobody).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 20 2017, 9:05 PM
Reedy updated the task description. (Show Details)Jun 20 2017, 9:24 PM
Reedy updated the task description. (Show Details)

Change 361084 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Enable Quiz extension on huwikibooks

https://gerrit.wikimedia.org/r/361084

Framawiki renamed this task from Install Quiz extension on huwikibooks to Enable Quiz extension on huwikibooks.Jun 23 2017, 6:04 PM
Framawiki claimed this task.
Framawiki triaged this task as Normal priority.
Framawiki moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 361084 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Quiz extension on huwikibooks

https://gerrit.wikimedia.org/r/361084

Tacsipacsi closed this task as Resolved.Jun 26 2017, 8:11 PM